Subject: human waste

From: <[email-masked]>
Date: Tue, 14 Mar 1995 08:17:34 -0600 (CST)

>> How about human wastes???

In many US cornbelt states private individuals can use their honeywagons to
clean their own septic systems and then spread the septage on their own
fields.  This is done primarily to save money in pumping the septic tank.
Old honeywagons are easy to come by since many of the hog farms in the area
use them to pump hog manure pits.  Usually the septage is spread on corn
ground not on fields growing food intended for direct human consumption.  I
guess there's some concern about transmission of pathogens.

When I worked for the aquaculture industry in Indonesia we often fertilized
fish ponds with human waste because we wanted to stimulate algae growth in
the ponds and because we needed some way to get rid of the human waste.
Worms and hepatitis were common so all fish coming from these ponds had to
be cooked.  I ate hundreds (thousands?) of fish from these ponds and never
contracted any diseases from it - at least nothing I'm aware of!  I had
myself checked when I returned to the States and the doctors said I was
clean :-)